{
    "dc_identifier": "nl.gm0342.2k.2019.89",
    "dc_title": "Verleende ontheffing sluitingsuur, verruiming van de openingstijd, 6 mei   t/m 3 juni 2019, Turks Cultureel Centrum de Zwarte Zee aan de Dalweg 201 en Famous Bar aan de Tamboerijn, verschillende tijden, Soest",
    "dc_type": "2k",
    "dc_description": "De burgemeester van Soest maakt bekend dat hij op 7 mei 2019 op grond van artikel 2:29 van de Algemene Plaatselijke Verordening Soest ontheffing van het sluitingsuur heeft verleend voor verruiming van de openingstijd in de periode van 6 mei tot en met 3 juni 2019 bij:  Turks Cultureel Centrum de Zwarte Zee aan de Dalweg 201dagelijks tot 02.00 uur.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2019-117820",
    "dc_publisher": "gm0342",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Cultuur en recreatie | Organisatie en beleid",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-12-15",
    "foi_publishedDate": "2019-05-15",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Soest",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2k.2019.89.doc.1",
            "dc_title": "Verleende ontheffing sluitingsuur, verruiming van de openingstijd, 6 mei   t/m 3 juni 2019, Turks Cultureel Centrum de Zwarte Zee aan de Dalweg 201 en Famous Bar aan de Tamboerijn, verschillende tijden, Soest",
            "foi_fileName": "gmb-2019-117820.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2019-117820.pdf"
        }
    ]
}